<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$loginn = $login['login'];
print "<title>Смайлы</title>\r\n<style type=\"text/css\">\r\nbody { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { background-color: {$rcol} }\r\n</style>\r\n</head>\r\n<body>\r\n";
switch ( $mod )
{
case "a1" :
echo "<img src=\"/smi/241.gif\" alt=\"..\"/> свет.<br/>";
echo "<img src=\"/smi/242.gif\" alt=\"..\"/> бябя.<br/>";
echo "<img src=\"/smi/243.gif\" alt=\"..\"/> жду. <br/>";
echo "<img src=\"/smi/244.gif\" alt=\"..\"/> люблю.<br/>";
echo "<img src=\"/smi/245.gif\" alt=\"..\"/> свинтус.<br/>";
echo "<img src=\"/smi/246.gif\" alt=\"..\"/> рыбалка.<br/>";
echo "<img src=\"/smi/247.gif\" alt=\"..\"/> скупиду.<br/>";
echo "<img src=\"/smi/248.gif\" alt=\"..\"/> любуюсь.<br/>";
echo "<img src=\"/smi/249.gif\" alt=\"..\"/> потолстела.<br/>";
echo "<img src=\"/smi/250.gif\" alt=\"..\"/> прическа.<br/>";
break;
case "a2" :
echo "<img src=\"/smi/251.gif\" alt=\"..\"/> рупор.<br/>";
echo "<img src=\"/smi/252.gif\" alt=\"..\"/> стриптиз.<br/>";
echo "<img src=\"/smi/253.gif\" alt=\"..\"/> кресло.<br/>";
echo "<img src=\"/smi/254.gif\" alt=\"..\"/> танцую.<br/>";
echo "<img src=\"/smi/255.gif\" alt=\"..\"/> некрасивая.<br/>";
echo "<img src=\"/smi/256.gif\" alt=\"..\"/> нюхаю.<br/>";
echo "<img src=\"/smi/257.gif\" alt=\"..\"/> апельсинка.<br/>";
echo "<img src=\"/smi/258.gif\" alt=\"..\"/> телефон.<br/>";
echo "<img src=\"/smi/259.gif\" alt=\"..\"/> акробатка.<br/>";
echo "<img src=\"/smi/260.gif\" alt=\"..\"/> обруч.<br/>";
break;
case "a3" :
echo "<img src=\"/smi/261.gif\" alt=\"..\"/> киська.<br/>";
echo "<img src=\"/smi/262.gif\" alt=\"..\"/> восхищаюсь.<br/>";
echo "<img src=\"/smi/263.gif\" alt=\"..\"/> гамми.<br/>";
echo "<img src=\"/smi/264.gif\" alt=\"..\"/> извини.<br/>";
echo "<img src=\"/smi/265.gif\" alt=\"..\"/> отстань.<br/>";
echo "<img src=\"/smi/266.gif\" alt=\"..\"/> разбежались.<br/>";
echo "<img src=\"/smi/267.gif\" alt=\"..\"/> ты-кто.<br/>";
echo "<img src=\"/smi/268.gif\" alt=\"..\"/> вау.<br/>";
echo "<img src=\"/smi/269.gif\" alt=\"..\"/> шутка.<br/>";
echo "<img src=\"/smi/270.gif\" alt=\"..\"/> поговорим.<br/>";
break;
case "a4" :
echo "<img src=\"/smi/271.gif\" alt=\"..\"/> шо.<br/>";
echo "<img src=\"/smi/272.gif\" alt=\"..\"/> флудиш.<br/>";
echo "<img src=\"/smi/273.gif\" alt=\"..\"/> шутя.<br/>";
echo "<img src=\"/smi/274.gif\" alt=\"..\"/> хорошо.<br/>";
echo "<img src=\"/smi/275.gif\" alt=\"..\"/> против.<br/>";
echo "<img src=\"/smi/276.gif\" alt=\"..\"/> оки.<br/>";
echo "<img src=\"/smi/277.gif\" alt=\"..\"/> шара.<br/>";
echo "<img src=\"/smi/278.gif\" alt=\"..\"/> тихо.<br/>";
echo "<img src=\"/smi/279.gif\" alt=\"..\"/> отвали.<br/>";
echo "<img src=\"/smi/270.gif\" alt=\"..\"/> тема.<br/>";
break;
case "a5" :
echo "<img src=\"/smi/281.gif\" alt=\"..\"/> прикольно.<br/>";
echo "<img src=\"/smi/282.gif\" alt=\"..\"/> лапа.<br/>";
echo "<img src=\"/smi/283.gif\" alt=\"..\"/> браво.<br/>";
echo "<img src=\"/smi/284.gif\" alt=\"..\"/> свини.<br/>";
echo "<img src=\"/smi/285.gif\" alt=\"..\"/> вернусь.<br/>";
echo "<img src=\"/smi/286.gif\" alt=\"..\"/> поделом.<br/>";
echo "<img src=\"/smi/287.gif\" alt=\"..\"/> задача.<br/>";
echo "<img src=\"/smi/288.gif\" alt=\"..\"/> добрый.<br/>";
echo "<img src=\"/smi/289.gif\" alt=\"..\"/> лютя.<br/>";
echo "<img src=\"/smi/290.gif\" alt=\"..\"/> сиськи.<br/>";
break;
case "a6" :
echo "<img src=\"/smi/291.gif\" alt=\"..\"/> наезд.<br/>";
echo "<img src=\"/smi/292.gif\" alt=\"..\"/> перец.<br/>";
echo "<img src=\"/smi/293.gif\" alt=\"..\"/> дура.<br/>";
echo "<img src=\"/smi/294.gif\" alt=\"..\"/> немолчать.<br/>";
echo "<img src=\"/smi/295.gif\" alt=\"..\"/> такинадо.<br/>";
echo "<img src=\"/smi/296.gif\" alt=\"..\"/> прописка.<br/>";
echo "<img src=\"/smi/297.gif\" alt=\"..\"/> едим.<br/>";
echo "<img src=\"/smi/298.gif\" alt=\"..\"/> чат.<br/>";
echo "<img src=\"/smi/299.gif\" alt=\"..\"/> читаю.<br/>";
echo "<img src=\"/smi/300.gif\" alt=\"..\"/> конячка.<br/>";
break;
case "a7" :
echo "<img src=\"/smi/301.gif\" alt=\"..\"/> снеговик.<br/>";
echo "<img src=\"/smi/302.gif\" alt=\"..\"/> вор.<br/>";
echo "<img src=\"/smi/303.gif\" alt=\"..\"/> зубрю.<br/>";
echo "<img src=\"/smi/304.gif\" alt=\"..\"/> сон.<br/>";
echo "<img src=\"/smi/305.gif\" alt=\"..\"/> кава.<br/>";
echo "<img src=\"/smi/306.gif\" alt=\"..\"/> дрова.<br/>";
echo "<img src=\"/smi/307.gif\" alt=\"..\"/> змей.<br/>";
echo "<img src=\"/smi/308.gif\" alt=\"..\"/> играюсь.<br/>";
echo "<img src=\"/smi/309.gif\" alt=\"..\"/> лодка.<br/>";
echo "<img src=\"/smi/310.gif\" alt=\"..\"/> паравозик.<br/>";
break;
case "a8" :
echo "<img src=\"/smi/311.gif\" alt=\"..\"/> ее.<br/>";
echo "<img src=\"/smi/312.gif\" alt=\"..\"/> пиранья.<br/>";
echo "<img src=\"/smi/313.gif\" alt=\"..\"/> пчелка.<br/>";
echo "<img src=\"/smi/314.gif\" alt=\"..\"/> песик.<br/>";
echo "<img src=\"/smi/315.gif\" alt=\"..\"/> ципленок.<br/>";
echo "<img src=\"/smi/316.gif\" alt=\"..\"/> лев.<br/>";
echo "<img src=\"/smi/317.gif\" alt=\"..\"/> вылупился.<br/>";
echo "<img src=\"/smi/318.gif\" alt=\"..\"/> летит.<br/>";
echo "<img src=\"/smi/319.gif\" alt=\"..\"/> кенгуру.<br/>";
echo "<img src=\"/smi/320.gif\" alt=\"..\"/> выгул.<br/>";
break;
case "a9" :
echo "<img src=\"/smi/321.gif\" alt=\"..\"/> смотрим.<br/>";
echo "<img src=\"/smi/322.gif\" alt=\"..\"/> кот.<br/>";
echo "<img src=\"/smi/323.gif\" alt=\"..\"/> леопольд.<br/>";
echo "<img src=\"/smi/324.gif\" alt=\"..\"/> кость.<br/>";
echo "<img src=\"/smi/325.gif\" alt=\"..\"/> уснул.<br/>";
echo "<img src=\"/smi/326.gif\" alt=\"..\"/> скакалка.<br/>";
echo "<img src=\"/smi/327.gif\" alt=\"..\"/> пуфик.<br/>";
echo "<img src=\"/smi/328.gif\" alt=\"..\"/> орел.<br/>";
echo "<img src=\"/smi/329.gif\" alt=\"..\"/> пю.<br/>";
echo "<img src=\"/smi/330.gif\" alt=\"..\"/> водыы.<br/>";
break;
case "a10" :
echo "<img src=\"/smi/331.gif\" alt=\"..\"/> гриша.<br/>";
echo "<img src=\"/smi/332.gif\" alt=\"..\"/> куку.<br/>";
echo "<img src=\"/smi/333.gif\" alt=\"..\"/> йес.<br/>";
echo "<img src=\"/smi/334.gif\" alt=\"..\"/> училка.<br/>";
echo "<img src=\"/smi/335.gif\" alt=\"..\"/> обиделась.<br/>";
echo "<img src=\"/smi/336.gif\" alt=\"..\"/> утюг.<br/>";
echo "<img src=\"/smi/337.gif\" alt=\"..\"/> трах.<br/>";
echo "<img src=\"/smi/338.gif\" alt=\"..\"/> потзатыльник.<br/>";
echo "<img src=\"/smi/339.gif\" alt=\"..\"/> похудала.<br/>";
echo "<img src=\"/smi/340.gif\" alt=\"..\"/> танец.<br/>";
break;
case "a11" :
echo "<img src=\"/smi/341.gif\" alt=\"..\"/> ненадо.<br/>";
echo "<img src=\"/smi/342.gif\" alt=\"..\"/> улибка.<br/>";
echo "<img src=\"/smi/343.gif\" alt=\"..\"/> неповезет.<br/>";
echo "<img src=\"/smi/344.gif\" alt=\"..\"/> бананан.<br/>";
echo "<img src=\"/smi/345.gif\" alt=\"..\"/> банан-крут.<br/>";
echo "<img src=\"/smi/346.gif\" alt=\"..\"/> бананчики.<br/>";
echo "<img src=\"/smi/347.gif\" alt=\"..\"/> бананчуки.<br/>";
echo "<img src=\"/smi/348.gif\" alt=\"..\"/> бананн.<br/>";
echo "<img src=\"/smi/349.gif\" alt=\"..\"/> банян.<br/>";
echo "<img src=\"/smi/350.gif\" alt=\"..\"/> бананц.<br/>";
break;
case "a12" :
echo "<img src=\"/smi/351.gif\" alt=\"..\"/> бананч.<br/>";
echo "<img src=\"/smi/352.gif\" alt=\"..\"/> бананп.<br/>";
echo "<img src=\"/smi/353.gif\" alt=\"..\"/> бананхор.<br/>";
echo "<img src=\"/smi/354.gif\" alt=\"..\"/> алкаш.<br/>";
echo "<img src=\"/smi/355.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/smi/356.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/smi/357.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/smi/358.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/smi/359.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/smi/360.gif\" alt=\"..\"/> артист.<br/>";
break;
case "a13" :
echo "<img src=\"/smi/361.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/smi/362.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/smi/363.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/smi/364.gif\" alt=\"..\"/> паска.<br/>";
break;
default :

echo "<div align=\"center\">Смайлы<br/>[364 шт. 24 стр.]</div>";
echo "</p><p align=\"left\">";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">Страница 1</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">Страница 2</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">Страница 3</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">Страница 4</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">Страница 5</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">Страница 6</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">Страница 7</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">Страница 8</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">Страница 9</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">Страница 10</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">Страница 11</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">Страница 12</a></b><br/>";
echo "<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">Страница 13</a></b><br/>";
///////////////
}
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\"><<<<  </a>|</a><b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|<b><a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|";
////////////////////////////
print "<div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "</body></html>";
mysql_close( $link );
?>